# Account Move Fiscal Year

Display the fiscal year on journal entries/items.

Table of contents

- Installation
- Configuration
- Usage
- Bug Tracker
- Credits
  - Authors
  - Contributors
  - Maintainers

# Installation

You need to install account_fiscal_year.

# Configuration

You just need to create date ranges associated to ‘Fiscal Year’ type.

# Usage

Go to Invoicing -> Configuration -> Date Ranges -> Fiscal Years to create a new Fiscal Year.

# Bug Tracker

Bugs are tracked on GitHub Issues. In case of trouble, please check there if your issue has already been reported. If you spotted it first, help us smashing it by providing a detailed and welcomed feedback.

Do not contact contributors directly about support or help with technical issues.

# Credits

## Authors

- ACSONE SA/NV

## Contributors

- Benjamin Willig <benjamin.willig@acsone.eu>

## Maintainers

This module is maintained by the OCA.

OCA, or the Odoo Community Association, is a nonprofit organization whose mission is to support the collaborative development of Odoo features and promote its widespread use.

This module is part of the OCA/account-financial-tools project on GitHub.

You are welcome to contribute. To learn how please visit https://odoo-community.org/page/Contribute.